<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="#" method="post">
    <div>
        <label for="first-name">First Name :</label>
        <input type="text" id="first-name" name="first-name" value="" maxlength="25" placeholder="first name" required>
    </div>
    <div>
        <label for="last-name">last Name:</label>
        <input type="text" id="last-name" name="last-name" value="" maxlength="25" placeholder="last Name" required>
    </div>
    <div>
        <label for="date">Date of Birth</label>
        <input type="date" id="date" name="date" value="" required>
    </div>
    <div>
        <label for="email">Email Address</label>
        <input type="email" id="email" name="email" placeholder="email address" required>
    </div>
    <div>
        <label for="">Select gender</label>
        <input type="radio" id="male" name="male" value="" >
        <label for="male">male</label>
        <input type="radio" id="female" name="female" value="" >
        <label for="female">female</label>
    </div>
    <div>
        Address :<textarea name="Message" rows="10" cols="30" ></textarea>
    </div>
    


</form>

</body>
</html>